onEvent('recipes', (event) => {
    event.shaped('artifacts:flippers', [' AB', 'ACD', 'DD '], {
        A: 'minecraft:blue_dye',
        B: 'minecraft:black_dye',
        C: 'pixelmon:new_running_boots',
        D: 'minecraft:leather'
    }).id('kubejs:artifacts/flippers')
})